package es.uv.saic.dto;

import java.io.Serializable;
import java.util.List;

public class DimensioInstanciesDTO implements Serializable  {
	private static final long serialVersionUID = 1L;
	
	private String text;
	private List<InstanciaDTO> children;
	
	public DimensioInstanciesDTO() {}
	
	public DimensioInstanciesDTO(String text, List<InstanciaDTO> children) {
		this.text = text;
		this.children = children;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public List<InstanciaDTO> getChildren() {
		return children;
	}
	public void setChildren(List<InstanciaDTO> children) {
		this.children = children;
	}

	
}
